import fs.opener




handle, _ = fs.opener.open('webdav://admin:onkopedia@localhost:6080/exist/webdav/db/sd/2/final')

for x in handle.filterdir(u'.', namespaces=['basic', 'access', 'details']):
    print x, x.__dict__


